[Desktop Entry]
Type=Application
Exec=kstars -caption "%c" %i %m
Icon=kstars
X-DocPath=kstars/index.html
Comment=Desktop Planetarium
Comment[af]=Werkskerm Planetarium
Comment[ar]=قبة سماوية لسطح المكتب
Comment[be]=Настольны планетарыум
Comment[bg]=Планетариум за работния плот
Comment[bn]=ডেস্কটপ প্ল্যানেটোরিয়াম
Comment[br]=Planetarium a vurev
Comment[bs]=Planetarium na desktopu
Comment[ca]=Planetari per a l'escriptori
Comment[cs]=Planetárium na vaší obrazovce
Comment[csb]=Planétarium na pùlce
Comment[cy]=Planetariwm Penbwrdd
Comment[da]=Planetarieprogram
Comment[de]=Das Planetarium für den Schreibtisch
Comment[el]=Πλανητάριο επιφάνειας εργασίας
Comment[eo]=Labortabla planetario
Comment[es]=Planetario para el escritorio
Comment[et]=Töölaua planetaarium
Comment[eu]=Mahaigaineko planetarioa
Comment[fa]=رومیزی آسمان‌نما
Comment[fi]=Työpöytäplanetaario
Comment[fr]=Planétarium
Comment[ga]=Pláinéadlann Deisce
Comment[gl]=Planetario
Comment[he]=פלנטריום שולחני
Comment[hi]=डेस्कटॉप प्लेनेटेरियम
Comment[hr]=Planetarij za radnu površinu
Comment[hu]=Munkaasztali planetárium
Comment[is]=Skjáborðsstjörnuver
Comment[it]=Planetario per il desktop
Comment[ja]=デスクトッププラネタリウム
Comment[ka]=სამაგიდო პლანეტარიუმი
Comment[km]=សំណាក​ចក្រវាល​ផ្ទៃ​តុ
Comment[lt]=Darbastalio planetariumas
Comment[lv]=Darbvirsmas Planetārijs
Comment[mk]=Планетариум на работна површина
Comment[mn]=Дэлгэцэн дээрх Оддын Хотхон
Comment[ms]=Planetarium Ruang Kerja
Comment[nb]=Skrivebordsplanetarium
Comment[nds]=Planetarium för den Schriefdisch
Comment[ne]=डेस्कटप ग्रहमण्डल
Comment[nl]=Desktop-planetarium
Comment[nn]=Skrivebordsplanetarium
Comment[nso]=Planetarium ya Desktop
Comment[pl]=Planetarium na pulpicie
Comment[pt]=Planetário
Comment[pt_BR]=Planetário virtual
Comment[ru]=Настольный планетарий
Comment[se]=Čállenbeavdeplánetaria
Comment[sk]=Planetárium na vašej ploche
Comment[sl]=Namizni planetarij
Comment[sr]=Планетаријум на радној површини
Comment[sr@Latn]=Planetarijum na radnoj površini
Comment[sv]=Skrivbordsplanetarium
Comment[ta]=பணிமேடை கோளரங்கம்
Comment[tg]=Планетариуми Мизи Корӣ
Comment[tr]=Masaüstünde Yıldızlar
Comment[uk]=Настільний планетарій
Comment[ven]=Vhusumbedzhwa mupo ya Desikithopo
Comment[vi]=Ngắm sao trên Màn hình máy tính
Comment[xh]=Indlu ye Desktop
Comment[zh_CN]=桌面天文馆
Comment[zh_TW]=桌面星象儀
Comment[zu]=Okwemikhathi kwe-Desktop
Terminal=false
Name=KStars
Name[af]=K-sterre
Name[ar]=نجوم ك
Name[bn]=কে-স্টার
Name[cy]=KSer
Name[fo]=KStjørnur
Name[hi]=के-स्टार्स
Name[hr]=KZvijezde
Name[is]=KStjörnur
Name[mn]=K-Од
Name[ne]=केडीई तारा
Name[pa]=ਕੇ-ਤਾਰੇ
Name[pl]=Gwiazdy
Name[sv]=Kstars
Name[ta]=கேஸ்டார்ஸ்
Name[ven]=Vhadivhalea vha K
Name[vi]=Sao K
GenericName=Desktop Planetarium
GenericName[af]=Werkskerm Planetarium
GenericName[ar]=قبة سماوية لسطح المكتب
GenericName[be]=Настольны планетарыум
GenericName[bg]=Планетариум за работния плот
GenericName[bn]=ডেস্কটপ প্ল্যানেটোরিয়াম
GenericName[br]=Planetarium a vurev
GenericName[bs]=Planetarium na desktopu
GenericName[ca]=Planetari per a l'escriptori
GenericName[cs]=Planetárium na vaší obrazovce
GenericName[csb]=Planétarium na pùlce
GenericName[cy]=Planetariwm Penbwrdd
GenericName[da]=Planetarieprogram
GenericName[de]=Das Planetarium für den Schreibtisch
GenericName[el]=Πλανητάριο επιφάνειας εργασίας
GenericName[eo]=Labortabla planetario
GenericName[es]=Planetario para el escritorio
GenericName[et]=Töölaua planetaarium
GenericName[eu]=Mahaigaineko planetarioa
GenericName[fa]=رومیزی آسمان‌نما
GenericName[fi]=Työpöytäplanetaario
GenericName[fr]=Planétarium
GenericName[ga]=Pláinéadlann Deisce
GenericName[gl]=Planetario
GenericName[he]=פלנטריום שולחני
GenericName[hi]=डेस्कटॉप प्लेनेटेरियम
GenericName[hr]=Planetarij za radnu površinu
GenericName[hu]=Munkaasztali planetárium
GenericName[is]=Skjáborðsstjörnuver
GenericName[it]=Planetario per il desktop
GenericName[ja]=デスクトッププラネタリウム
GenericName[ka]=სამაგიდო პლანეტარიუმი
GenericName[km]=សំណាក​ចក្រវាល​ផ្ទៃ​តុ
GenericName[lt]=Darbastalio planetariumas
GenericName[lv]=Darbvirsmas Planetārijs
GenericName[mk]=Планетариум на работна површина
GenericName[mn]=Дэлгэцэн дээрх Оддын Хотхон
GenericName[ms]=Planetarium Ruang Kerja
GenericName[nb]=Skrivebordsplanetarium
GenericName[nds]=Planetarium för den Schriefdisch
GenericName[ne]=डेस्कटप ग्रहमण्डल
GenericName[nl]=Desktop-planetarium
GenericName[nn]=Skrivebordsplanetarium
GenericName[nso]=Planetarium ya Desktop
GenericName[pl]=Planetarium na pulpicie
GenericName[pt]=Planetário
GenericName[pt_BR]=Planetário virtual
GenericName[ru]=Настольный планетарий
GenericName[se]=Čállenbeavdeplánetaria
GenericName[sk]=Planetárium na vašej ploche
GenericName[sl]=Namizni planetarij
GenericName[sr]=Планетаријум на радној површини
GenericName[sr@Latn]=Planetarijum na radnoj površini
GenericName[sv]=Skrivbordsplanetarium
GenericName[ta]=பணிமேடை கோளரங்கம்
GenericName[tg]=Планетариуми Мизи Корӣ
GenericName[tr]=Masaüstünde Yıldızlar
GenericName[uk]=Настільний планетарій
GenericName[ven]=Vhusumbedzhwa mupo ya Desikithopo
GenericName[vi]=Ngắm sao trên Màn hình máy tính
GenericName[xh]=Indlu ye Desktop
GenericName[zh_CN]=桌面天文馆
GenericName[zh_TW]=桌面星象儀
GenericName[zu]=Okwemikhathi kwe-Desktop
X-DCOP-ServiceType=Multi
Categories=Qt;TDE;Education;Science;Astronomy;
